burst_fnr_filter.h File Reference
`#include <gsm/api.h>`
`#include <gnuradio/block.h>`
`#include <gsm/flow_control/common.h>`

Go to the source code of this file.

## Classes

class | gr::gsm::burst_fnr_filter
| <+description of block+> More...

## Namespaces

namespace | gr
namespace | gr::gsm

## Enumerations

enum | gr::gsm::filter_mode { gr::gsm::FILTER_LESS_OR_EQUAL , gr::gsm::FILTER_GREATER_OR_EQUAL }